Bug 203178 - vimspell has typo in script
vimspell has typo in script
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: vim (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-18 15:39 EDT by Steve Grubb
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-28 11:09:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to fix problem. (659 bytes, patch)
2006-08-18 15:39 EDT, Steve Grubb
no flags Details | Diff

  None (edit)
Description Steve Grubb 2006-08-18 15:39:12 EDT
Description of problem:
A double-quote is missing on a line of code in vimspell.sh.

Version-Release number of selected component (if applicable):
vim-common-7.0.063-1

How reproducible:
always

Steps to Reproduce:
1. sh -n /usr/share/vim/vim70/tools/vimspell.sh
  
Actual results:
Error

Expected results:
None

Additional info:
Will attach patch.
Comment 1 Steve Grubb 2006-08-18 15:39:12 EDT
Created attachment 134467 [details]
patch to fix problem.
Comment 2 Karsten Hopp 2006-09-28 11:09:52 EDT
fixed in vim-7.0.109-2. not sure if this will make it into FC6, but I'll try

Note You need to log in before you can comment on or make changes to this bug.